@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-light-webfont.woff2') format('woff2'),
    url('../fonts/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  //padding-top: 120px;
  /*font-family: 'open_sansregular';*/
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #FFF;
  /* color: #73879C;*/
  color: #000000;
  font-size: 18px;
  line-height: 150%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  overflow-x: hidden !important;
  position: relative;
  /*padding-bottom: 53px;*/
}
header {
  //background: #020202; /* Для старых браузров */
  /*background: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0));
 overflow: hidden;*/
  position: fixed;
  z-index: 1;
  top: 0;
  width: 100%;
}
.home header{
  /*background: #000 url("../images/home_bg.jpg") no-repeat;*/
  background-size: cover;
  overflow: hidden;
}

header a {
  color: #fff;
  font-size: 15px;
}
header a:hover {
  color: #fff;
  text-decoration: none;
}
.animated-boxes{
  display: block;
  margin-top: 160px;
  margin-bottom: 50px;
}
.animated-boxes>div>div {
  padding: 0;
  position: relative;
}
section .animated-boxes  {
  list-style: none;
  float: left;
  width: 50%;
  padding: 10px 10px 40px;
  position: absolute;
  bottom: 0;
}
p{
  margin-bottom: 20px;
}


.animated-boxes ul li:before {
  content: '';
}

section .animated-boxes  .animated-boxes-content{
  height: 120px;
  overflow: hidden;
}
section .animated-boxes  img {
  font-size: 80px;
  color: rgba(255,255,255,0.6);
  text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
  display: inline-block;
  height: 0;
  /* margin-top: 20px;*/
  /* margin-bottom: 20px;*/
}
section.animated-boxes :nth-child(n + 1) {
  background: rgba(247, 150, 71, 0.6);
  left: 0;
}
section .animated-boxes :nth-child(n + 2) {
  background: rgba(247,70,70,0.6);
  left: 25%;
}
section.animated-boxes :nth-child(n + 3) {
  background: rgba(42,148,148,0.6);
  left: 50%;
}
section.animated-boxes :nth-child(n + 4) {
  background: rgba(108,132,187,0.6);
  left: 75%;
}
section.animated-boxes :hover i {
  display: block;
}
/* p { font-size: 18px; }*/
.navbar-brand { padding: 3px 15px;}
.navbar-default .navbar-brand>img {
  width: 130px;
}
.navbar-default ul li:before {
  content: '';
}
nav.navbar {
  /*background: linear-gradient(to bottom, #000, rgba(0,0,0,0));*/
  border-radius: 0;
  border: 0;
  /*border-bottom: 2px solid rgba(255,255,255,0.1);*/
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  /*    color: #506A85 !important;
      background-color: transparent;*/
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus:after, .navbar-default .navbar-nav>li>a:hover:after, .navbar-default .navbar-nav>li.active>a:after {
  /*    content: ' ';
      position: absolute;
      bottom: -2px;
      left: 0;
      border-bottom: 3px solid #e8521f;
      width: 100%;*/
}
.navbar-default .navbar-connexion>li.active>a {
  border: 1px solid #e8521f !important;
  background: #e8521f !important;
  color: #fff !important;
}
.navbar-default .navbar-nav>li>a {
  /*    color: #506A85 !important;
      text-transform: uppercase;
      padding: 15px 7px;
      font-size: 13px;
      line-height: 20px;
      font-weight: 700;
      text-transform: uppercase;
      color: #506A85;
      padding: 15px 3px;
      border: 1px solid rgba(255,255,255,0);
      border-radius: 3px;
      bottom: -1px;
      z-index: 1;*/

}
.navbar-default .navbar-nav>li {
  position: relative;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: rgba(255,255,255,0.3);
}
.navbar-default .navbar-toggle {
  border-color: rgba(255,255,255,0.5);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: rgba(183, 183, 183, 0.5);
}
.top-bar {
  padding: 5px 0;
}
.navbar-connexion{
  margin: 15px 0 8px;
  padding: 0;
}
.navbar-connexion li {
  display: inline-block;
  list-style: none;
}
.navbar-connexion li a {
  border: 1px solid #fff;
  border-radius: 15px;
  overflow: hidden;
  padding: 3px 11px;
  font-size: 15px;
  /*line-height: 20px;*/
  font-weight: 700;
  text-transform: uppercase;
  color: #506A85;
  text-transform: capitalize;
  height: 30px;
}
.top-bar-phone li:before {
  content: '';
}
.top-bar-phone li {
  float: left;
  list-style: none;
  margin: 5px 0px;
}
.top-bar-phone li{
  border-right: 1px solid #e8521f;
  padding: 0px 10px;
}
.top-bar-phone li:last-child {
  /*border-left: 1px solid #e8521f;*/
  border-right: 0;
  //padding:0px 10px;
}
.phone-header {
  border: 1px solid #e8521f;;
  height: 30px;
  border-radius: 15px;
  overflow: hidden;
  margin-top:3px;
}
.phone-header i {
  background: transparent;
  padding: 7px;
  color:#e8521f;
  border-right: 1px solid #e8521f;
}
.phone-header span {
  background: transparent;
  padding: 7px;
}
.post_item {
  background: #fff;
  padding: 10px;
}
.post_item .post_item_img {
  height: 200px;
  overflow: hidden;
}

.margin-0 {
  margin: 0;
}
.padding-0 {
  padding: 0;
}

.relative {
  position: relative;
}
img {
  max-width: 100%;
}

/* TEXT STYLES == START */
.font_light {
  font-family: 'open_sanslight';
}
.font_regular {
  font-family: 'open_sansregular';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 26px;
  line-height: 130%;
  margin-bottom: 20px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  letter-spacing: 0.025em;
  color: #506A85;
  margin-top: 0;
  /*word-wrap: break-word;*/
}
.big-arrow {
  margin: 45px -20px 0 0;
  float: right;
}

.small-text {
  font-size: 16px;
}
h1 {
  /*font-size: 33px;*/
  font-size: 44px;
  line-height: 130%;
  margin-bottom: 25px;
}

h2{
  /*font-size: 30px;*/
  font-size: 26px;
  line-height: 130%;
  margin-bottom: 20px;
}
h3 {
  /*font-size: 28px;*/
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 15px;
}
h4 {
  /*font-size: 22px;*/
  font-size: 16px;
  line-height: 150%;
  margin-bottom: 15px;
}

h5 {
  font-size: 14px;
  line-height: 160%;
  margin-bottom: 13px;
}

h6 {
  font-size: 12px;
  line-height: 160%;
  margin-bottom: 10px;
}

a .logo {
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
/*a:hover .logo {
    opacity: 1;
}*/
a:hover {
  text-decoration: none;
}
.orange_text {
  color: #e8521f;
}
.grey_text {
  color: #73879C;
}
.black_text {
  color: #000;
}

.soft_black_text {
  color: #353535;
}

.white_text {
  color: #fff;
}

.green_text {
  color: #2a9494;
}

.red_text {
  color: #f74646;
}

.blue_text {
  color: #4f81bd;
}

.orange_text_bold {
  color: #e8521f !important;
  font-weight: bold !important;
}
.grey_text_bold {
  color: #535353 !important;
  font-weight: bold !important;
}
.black_text_bold {
  color: #000 !important;
  font-weight: bold !important;
}
.white_text_bold {
  color: #fff !important;
  font-weight: bold !important;
}

.green_text_bold {
  color: #2a9494 !important;
  font-weight: bold !important;
}

.red_text_bold {
  color: #f74646 !important;
  font-weight: bold !important;
}

.blue_text_bold {
  color: #4f81bd !important;
  font-weight: bold !important;
}
/* TEXT STYLES == END */


/* BACKGROUND STYLES == START */

.green_bg{
  background: #2a9494;
}

.soft_green_bg{
  background: #e1ece0;
}
.pink_bg{
  background: #fef2f2;
}

.grey_bg {
  background: #535353;
}
.soft_grey_bg {
  background: rgba(217,217,217,1);
}
.white_bg {
  background: #fff;
}
.black_bg {
  background: #000;
}
.orange_bg {
  background: #e8521f;
}
.saumon_bg {
  background-color: rgb(244, 135, 114);
}
.orange_bg_opacity{
  background-color:rgba(255,89,0,0.7);
}

.red_bg_opacity{
  background-color:rgba(247,70,70,0.7);
}

.green_bg_opacity{
  background-color:rgba(42,148,148,0.7);
}

.blue_bg_opacity{
  background-color: rgba(73, 95, 187, 0.7);

}
.blue_bg {
  background: #4f81bd;
}
.grey_white_gradient_bg {
  background: #fff; /* Для старых браузров */
  /*background: linear-gradient(to bottom, rgba(0,0,0,0.4), #fff);*/
}
/* BACKGROUND STYLES == END */

.initial_buttons {
  position: fixed;
  width: 50px;
  top: 500px;
  right: 0px;
  display: block;
  padding: 0;
}
.initial_buttons li:before {
  content: '';
  margin: 0;
}
.initial_buttons li a, .initial_buttons li a:hover {
  color: #ffffff;
}
.initial_buttons li {
  position: absolute;
  cursor: pointer;
  width:210px;
  height:50px;
  color: #ffffff;
  line-height: 50px;
  overflow: hidden;
}
.initial_buttons li:hover {
  -webkit-transition-delay: 500ms;
  -moz-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  transition-delay: 500ms;
  position:absolute;
  left:-160px;
}
.initial_buttons li i {
  cursor: pointer;
  width:50px;
  height:50px;
  font-size: 30px;
  text-align: center;
  line-height: 50px;
  margin: 0 !important;
}
.initial_buttons li p {
  margin: 0 !important;
}
.initial_buttons li:first-child {
  top: 0;
  background: #f74646;
}
.initial_buttons li:nth-child(2n) {
  top: 50px;
  background: #f74646;
}
.initial_buttons li:last-child {
  top: 100px;
  background: #f74646;
}

@media (min-width: 778px) {
  .flex-sm { display: flex; }
  .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {padding: 15px 5px;}
}
@media (min-width: 992px) {
  .flex-md { display: flex;}
  header .animated-boxes section { width: 25%;}
  header .animated-boxes { position: absolute; bottom: -40px; width: 100%; margin: 0;}
  /*header .animated-boxes>div>div { margin-left: 10%; width: 80%}*/
  /*header .animated-boxes section i { display: none; }*/
}
@media (min-width: 1200px) {
  .navbar-default .navbar-brand>img { width: 150px;}
  .navbar-default .navbar-nav>li>a { font-size: 15px; padding: 30px 10px;}
  .navbar-connexion {margin: 30px 0 8px;}
  .navbar-connexion li a { text-transform: uppercase;}
  .navbar-brand { padding: 15px;}
}


.boutoncustom_h2 {
  color: white;
}

.field_form{
  margin: 12px;
}

.form-control {
  margin-bottom: 7px;
  //background: #eee;
  color: #000;
}

.btn_red{
  background: rgba(247,70,70,1);
  /*background-color: rgb(224, 42, 74) !important;*/
  color: #FFF;
  border-color: rgba(247,70,70,1);
  /*width: 41%;*/
}

.btn_orange{
  background-color: #e8521f;
  border: 1px solid #e8521f;
  /*background-color: rgb(224, 42, 74) !important;*/
  color: #FFF;
  /*width: 41%;*/
}

.btn_green{
  background-color: #2a9494;
  color: #FFF;
  /*width: 41%;*/
}


.btn_blue{
  background-color: #4f81bd;
  color: #FFF;
  /*width: 41%;*/
}

.fontbydefault{
  font-weight: 300 !important;
}

.green_filter {
  background-color: #085B61;
  opacity: .66;
}

.orange_filter {
  background-color: #e8521f;
  opacity: .66;
}

.blue_filter {
  background-color: #4f81bd;
  opacity: .66;
}

.custom_height{
  height:428px;
  min-height: 30px !important;
}

.form-group-hardcore{
  margin-bottom: 100px;
}

.panel-container-custom{
  left: 154px;
  width: 87%;
}

.red_border{
  border: 7px solid #f74646 !important;
}

.orange_border{
  border: 7px solid #e8521f !important;
  background-color: rgba(242,242,242,1) !important;
}

.blue_border{
  border: 7px solid #4f81bd !important;
}

.green_border{
  border: 7px solid #085B61 !important;
}

/*===================================================================================*/
/*  TABS CIRCLED ON TOP
/*===================================================================================*/

.tabs-circle-top .etabs {
  position: relative;
  padding: 0;
  margin: 0;
  z-index: 2;
}
.tabs-circle-top .etabs:before {
  content: '';
  display: block;
  border-bottom: 1px solid #CED7E0;
  margin: 65px 0 -65px;
}

.tabs-circle-top .tab a {
  display: table-cell;
  vertical-align: middle;
  width: 130px;
  height: 130px;
  max-width: 130px;
  background: #FFF;
  color: #506A85;
  font-size: 14px;
  line-height: 130%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 13px;
  border: 1px solid #CED7E0;
  border-radius: 50%;
  overflow: hidden;
}
.tabs-circle-top .tab a div {
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  line-height: 100%;
  font-weight: 200;
  margin: -10px 0 5px;
}
.tabs-circle-top .tab a:hover {
  /*border: 4px solid #1ABB9C;*/
  background-color: #F5F7FA;
  border-color: #CED7E0 !important;
}
.tabs-circle-top .tab.active {
  top: -15px;
}
.tabs-circle-top .tab.active a {
  height: 160px;
  width: 160px;
  max-width: 160px;
  background: #1ABB9C;
  font-size: 15px;
  line-height: 140%;
  color: #FFF;
  border: 1px solid #1ABB9C;
}
.tabs-circle-top .tab.active a:hover {
  border-color: transparent !important;
}
.tabs-circle-top .tab.active a div {
  font-size: 50px;
  margin: -13px 0 8px;
}
.tabs-circle-top.tab-container .panel-container {
  position: relative;
  margin-top: 30px;
  z-index: 1;
}
.tabs-circle-top.tab-container .panel-container p {
  margin: 0;
  padding-bottom: 20px;
}


/*===================================================================================*/
/*  TABS ON TOP
/*===================================================================================*/

.tabs-top .etabs {
  padding: 0;
  margin: 0;
}
.tabs-top .etabs:after {
  content: '';
  display: block;
  position: relative;
  z-index: 1;
  border-top: 1px solid #CED7E0;
  margin-top: -1px;
}
.tabs-top .tab {
  display: inline-block;
  position: relative;
  z-index: 0;
  max-width: 40%;
  margin: 0 3px;
}
.tabs-top .tab a {
  display: inline-block;
  vertical-align: bottom;
  background: #F5F7FA;
  color: #506A85;
  font-size: 14px;
  line-height: 130%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px;
  border: 1px solid #E6E9ED;
  border-bottom: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  overflow: hidden;
}
.tabs-top .tab a div {
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  line-height: 100%;
  font-weight: 200;
  margin: -10px 0 5px;
}
.tabs-top .tab a:hover {
  background: #1ABB9C;
  color: #FFF;
  border-color: #1ABB9C;
}
.tabs-top .tab.active {
  z-index: 2;
}
.tabs-top .tab.active a {
  background: #FFF !important;
  color: #1ABB9C;
  border-color: #CED7E0 !important;
}
.tabs-top.tab-container .panel-container {
  margin-top: 70px;
}
.tabs-top.tab-container .panel-container p {
  margin: 0;
  padding-bottom: 20px;
}


/*===================================================================================*/
/*  TABS CIRCLED ON TOP
/*===================================================================================*/

.tabs-circle-top .etabs {
  position: relative;
  padding: 0;
  margin: 0;
  z-index: 2;
}
.tabs-circle-top .etabs:before {
  content: '';
  display: block;
  border-bottom: 1px solid #CED7E0;
  margin: 65px 0 -65px;
}
.tabs-circle-top .tab {
  display: inline-block;
  /*height: 160px;*/
  position: relative;
  top: 0;
  /*margin: 0 47px;*/
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.tabs-circle-top .tab a {
  display: table-cell;
  vertical-align: middle;
  width: 130px;
  height: 130px;
  max-width: 130px;
  background: #FFF;
  color: #506A85;
  font-size: 14px;
  line-height: 130%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 13px;
  border: 1px solid #CED7E0;
  border-radius: 50%;
  overflow: hidden;
}
.tabs-circle-top .tab a div {
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  line-height: 100%;
  font-weight: 200;
  margin: -10px 0 5px;
}
.tabs-circle-top .tab a:hover {
  /*border: 4px solid #1ABB9C;*/
  background-color: #F5F7FA;
  border-color: #CED7E0 !important;
}
.tabs-circle-top .tab.active {
  top: -15px;
}
.tabs-circle-top .tab.active a {
  height: 160px;
  width: 160px;
  max-width: 160px;
  background: #1ABB9C;
  font-size: 15px;
  line-height: 140%;
  color: #FFF;
  border: 1px solid #1ABB9C;
}
.tabs-circle-top .tab.active a:hover {
  border-color: transparent !important;
}
.tabs-circle-top .tab.active a div {
  font-size: 50px;
  margin: -13px 0 8px;
}
.tabs-circle-top.tab-container .panel-container {
  position: relative;
  margin-top: 30px;
  z-index: 1;
}
.tabs-circle-top.tab-container .panel-container p {
  margin: 0;
  padding-bottom: 20px;
}


/*===================================================================================*/
/*  TABS 2-BIG ON TOP
/*===================================================================================*/

.tabs-2-big-top .etabs {
  position: relative;
  padding: 0;
  margin: 0;
  z-index: 2;
}
.tabs-2-big-top .tab {
  position: relative;
  display: inline-block;
  width: 40%;
  border-bottom: 2px solid transparent;
  border-radius: 3px;
  margin: 0 15px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.tabs-2-big-top .tab:before, .tabs-2-big-top .tab:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
  border: solid transparent;
  pointer-events: none;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.tabs-2-big-top .tab:before {
  border-width: 23px;
  margin-left: -23px;
}
.tabs-2-big-top .tab:after {
  border-width: 20px;
  margin-left: -20px;
}
.tabs-2-big-top .tab a {
  display: block;
  padding: 35px;
  color: #506A85;
  opacity: .5;
}
.tabs-2-big-top .tab:hover {
  background: #F7F9FA;
  border-color: #E6EBF0;
}
.tabs-2-big-top .tab:hover:before {
  border-top-color: #E6EBF0;
}
.tabs-2-big-top .tab:hover:after {
  border-top-color: #F7F9FA;
}
.tabs-2-big-top .tab.active {
  background: #FFF;
  border-color: #E1E7ED;
}
.tabs-2-big-top .tab.active:before {
  border-top-color: #E1E7ED;
}
.tabs-2-big-top .tab.active:after {
  border-top-color: #FFF;
}
.tabs-2-big-top .tab:hover a,
.tabs-2-big-top .tab.active a {
  opacity: 1;
}
.tabs-2-big-top .tab a p {
  margin-bottom: 0;
}
.tabs-2-big-top.tab-container .panel-container {
  position: relative;
  margin-top: 80px;
  z-index: 1;
}
.tabs-2-big-top.tab-container .panel-container p {
  margin: 0;
  padding-bottom: 20px;
}

@media (max-width: 991px) {
  .tabs{
    margin-left: 8%;
    width: 100%;
  }
}
@media (max-width: 767px){
  .tabs {
    margin-left: 0%;
  }
}


.lol{
  width:100%
}

iframe {
  border: none;
  width: 100%;
}
.btn {
  border-radius: 8px !important;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
  /*padding: 7px 43px;*/
  padding: 10px 43px;
}

.custom_a{
  border: 1px solid rgb(221, 221, 221)!important;
  color: #506A85 !important;
  background-color: #FFF !important;
}


.custom_a:hover{
  border: 1px solid #e8521f !important;
  color: #ffffff !important;
  background-color: #e8521f !important;
}
.gestion_top{  margin-top:14%;  }
.gestion_top_connexion{  margin-top:9%;  }
.gestion_top_plateform{  margin-top:11%;  }

footer {
  bottom: 0;
  /*position: absolute;*/
  width: 100%;
}
footer a {
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: medium;
}
footer a:hover {
  color: #e8521f;
}
ul li {
  list-style: none;
}
ul li:before {
  content: "\f0da";
  font: normal normal normal 14px/1 FontAwesome;
  float: left;
  margin: 6px 0 0 -15px;
  display: block;
}

@media (max-width: 1199px) {
  .gestion_top_plateform{  margin-top:16%;  }
}
@media (max-width: 992px) {
  .gestion_top{ margin-top:36%;}
  .gestion_top_plateform{  margin-top:39%;  }

}
@media (max-width: 767px) {
  .gestion_top_plateform{  margin-top:16%;  }
}
@media (max-height: 992px) {
  .initial_buttons {top: 440px;}
}
@media (max-height: 720px) {
  .initial_buttons {top: 300px;}
}
@media (max-height: 480px) {
  .initial_buttons {top: 200px;}
}
/*
.main_thematic{
    position: absolute;
    width: 1000px;
    height: 700px;
    opacity: 0.6;
}*/

.main_thematic {
  width: 40%;
  height: 100%;
  padding-top: 75px;
}

.custom-c{
  margin-right:20px;
}

.navbar-nav {
  float: left;
  margin: 0;
  /* margin-left: 4% !important;*/
}

#orange_gradient{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ff9059+10,ff5900+100&1+0,0.77+100 */
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,144,89,0.98) 10%, rgba(255,89,0,0.77) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,144,89,0.98) 10%,rgba(255,89,0,0.77) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,144,89,0.98) 10%,rgba(255,89,0,0.77) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4ff5900',GradientType=0 ); /* IE6-9 */
}

.error {
  border-bottom: 3px solid red;
}
.mCSB_inside > .mCSB_container {
  margin-right: 0px;
}
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
  background-color: rgba(0,0,0,0.5);
}
.vertical-allign-53 {
  height: 53px;
  width: 100%;
}


.boutoncustom_h2{
  margin: 75px auto;
  color:white;
}
.boutoncustom_img{
  margin-top: -79%;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}

.boutoncustom {
  overflow: hidden;
  text-align: center;
  width: 14%;
  display: inline-block;
  height: 286px;
  vertical-align: middle;
  line-height: 200px;
  margin-left: -2px;
  margin-right: -2px;
}



@media (max-width: 767px){

  #menu div{
    transition: all ease 0.3s 0s;
  }
  #menu div:hover{
    background-position: 50px 0;
    height: 300px;
    margin-top: -70px;

  }

  #menu div:hover img{
    visibility: visible;
    opacity: 1;
  }


  .block1 {
    height: auto;
    position: absolute;
    top: 91px;
  }

  .boutoncustom_h2:hover{

  }
}

@media (max-width: 1061px){
  .big-arrow {
    display: none;
  }
}

@media (max-width: 767px){
  .img_connection{
    display:none;
  }
  .navbar-collapse.in {
    overflow-y: hidden;
  }
}